/* Tabby Clip Listing */
#clips, 
#inset{
	clear: none;
	float: right;
	width: 343px;
	background:  #ccc;
	position: relative;
	right: -29px;
	border-bottom: 1px solid #000;
	background: url(../graphics/layout/featured-clips-bg.gif) repeat-y right top #ccc;
}
#inset{
	background: transparent;
}
#inset #clips{
	right: 0;
	margin-bottom: 20px;
}
#clips li.more{
	background: #333;
	width: 320px;
	padding: 0.35em 1em;
	color: #eee;
}
#clips li.more a{
	color: #eee !important;
}
#clips ul{
	border-left: 1px solid #000;	
	float: left;
	padding-top: 10px;
	margin: 0 !important;
}
#clips h3{
	border-top: none;
	padding-top: 0;
	font-size: 100%;
}
#clips ul.tabs{
	border: none;
	padding-top: 0;
	background: url(../graphics/layout/clip-tab-bg.gif) no-repeat right bottom;
	width: 100%;
}
#clips .tabs li{
	float: left;	
	background: url(../graphics/layout/clip-tab-off-bg.gif) no-repeat right bottom;
	font-size: 100%;
	width: auto;
	padding: 0;
}
#clips .tabs li.active{
	background-image: url(../graphics/layout/clip-tab-on-bg.gif);
}
#clips .tabs li a{
	display: block;
	float: left;
	background: url(../graphics/layout/clip-tab-off-bg-l.gif) no-repeat left bottom;
	color: #fff !important;
	font-weight: bold;
	text-decoration: none;
	padding: 5px 0.75em;
	margin-right: 3px;
	outline: none;
	width: auto;
}
#clips .tabs li.active a{
	background-image: url(../graphics/layout/clip-tab-on-bg-l.gif);
	color: #333 !important;
}
#clips li.tab h2{
	display: none;
}

/* Tabbed Clips */
#clips .thumb{
	margin-left: 15px;
}
#clips li h3,
#clips li p{
	margin-left: 145px;
	margin-right: 20px;
}
#clips li{
	clear: left;
	font-size: 85%;
	width: 330px;
	padding-right: 0;
	padding-bottom: 10px;
}

#clips h3,
ul.results li *{
	font-size: 100%;
	margin-top: 0;
	margin-bottom: 2px;
}